.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.699000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.280000px;}
.ls3{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.428064px;}
.ls4{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.656000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.428064px;}
.ws5{word-spacing:0.600000px;}
.ws6{word-spacing:0.720000px;}
.ws4{word-spacing:2.304000px;}
.ws2{word-spacing:2.880000px;}
.ws1{word-spacing:6.912000px;}
._3{margin-left:-1498.740000px;}
._4{margin-left:-29.327200px;}
._6{margin-left:-27.119600px;}
._a{margin-left:-5.479219px;}
._2{margin-left:-3.312000px;}
._1{margin-left:-1.260000px;}
._0{width:1.280000px;}
._9{width:2.612000px;}
._5{width:20.880000px;}
._7{width:67.724000px;}
._8{width:212.940000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.988000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs9{font-size:42.806400px;}
.fs6{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs1{font-size:74.624000px;}
.fs0{font-size:128.000000px;}
.y22{bottom:54.192078px;}
.y0{bottom:56.235294px;}
.y26{bottom:104.797126px;}
.y25{bottom:129.956172px;}
.y24{bottom:150.852426px;}
.y23{bottom:176.011316px;}
.y21{bottom:348.785665px;}
.y14{bottom:349.752444px;}
.y20{bottom:375.559758px;}
.y1f{bottom:378.059260px;}
.y13{bottom:380.994274px;}
.y12{bottom:398.177280px;}
.y1e{bottom:404.019503px;}
.y1d{bottom:406.519005px;}
.y11{bottom:429.419110px;}
.y1c{bottom:432.137150px;}
.y1b{bottom:434.636652px;}
.y10{bottom:446.602117px;}
.y19{bottom:460.254797px;}
.y18{bottom:462.754299px;}
.y1a{bottom:464.936385px;}
.yf{bottom:477.843947px;}
.y17{bottom:488.372444px;}
.y16{bottom:490.871946px;}
.ye{bottom:509.085777px;}
.y15{bottom:516.490091px;}
.yd{bottom:526.268784px;}
.yc{bottom:557.510614px;}
.ya{bottom:631.084967px;}
.yb{bottom:635.766556px;}
.y9{bottom:651.392157px;}
.y8{bottom:671.699346px;}
.y7{bottom:692.006536px;}
.y5{bottom:712.313725px;}
.y6{bottom:716.995314px;}
.y3{bottom:753.709150px;}
.y4{bottom:770.354797px;}
.y2{bottom:806.820261px;}
.y1{bottom:859.931373px;}
.h5{height:14.670612px;}
.hb{height:21.504000px;}
.h8{height:27.216000px;}
.h4{height:27.648000px;}
.ha{height:31.200000px;}
.hc{height:32.875315px;}
.h9{height:34.320000px;}
.h7{height:36.288000px;}
.h6{height:41.400000px;}
.h3{height:52.162176px;}
.h2{height:91.392000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:62.139688px;}
.x9{left:70.294118px;}
.x5{left:204.511675px;}
.x6{left:211.052308px;}
.x1{left:241.234416px;}
.x2{left:264.198254px;}
.x3{left:326.903107px;}
.x4{left:333.443584px;}
.x7{left:506.117647px;}
.xe{left:517.724768px;}
.xa{left:520.176471px;}
.xb{left:639.676471px;}
.xc{left:692.522807px;}
.xd{left:699.063284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.092552pt;}
.ls3{letter-spacing:-0.614561pt;}
.ls2{letter-spacing:-0.512134pt;}
.ls5{letter-spacing:-0.365377pt;}
.ls4{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.413490pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.365377pt;}
.ws5{word-spacing:0.512134pt;}
.ws6{word-spacing:0.614561pt;}
.ws4{word-spacing:1.966594pt;}
.ws2{word-spacing:2.458243pt;}
.ws1{word-spacing:5.899782pt;}
._3{margin-left:-1279.259247pt;}
._4{margin-left:-25.032422pt;}
._6{margin-left:-23.148110pt;}
._a{margin-left:-4.676823pt;}
._2{margin-left:-2.826979pt;}
._1{margin-left:-1.075481pt;}
._0{width:1.092552pt;}
._9{width:2.229490pt;}
._5{width:17.822259pt;}
._7{width:57.806259pt;}
._8{width:181.756318pt;}
.fs3{font-size:17.914444pt;}
.fs8{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs9{font-size:36.537680pt;}
.fs6{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:51.213389pt;}
.fs1{font-size:63.695799pt;}
.fs0{font-size:109.255230pt;}
.y22{bottom:46.256000pt;}
.y0{bottom:48.000000pt;}
.y26{bottom:89.450267pt;}
.y25{bottom:110.924933pt;}
.y24{bottom:128.761067pt;}
.y23{bottom:150.235600pt;}
.y21{bottom:297.708267pt;}
.y14{bottom:298.533467pt;}
.y20{bottom:320.561467pt;}
.y1f{bottom:322.694933pt;}
.y13{bottom:325.200133pt;}
.y12{bottom:339.866800pt;}
.y1e{bottom:344.853467pt;}
.y1d{bottom:346.986933pt;}
.y11{bottom:366.533467pt;}
.y1c{bottom:368.853467pt;}
.y1b{bottom:370.986933pt;}
.y10{bottom:381.200133pt;}
.y19{bottom:392.853467pt;}
.y18{bottom:394.986933pt;}
.y1a{bottom:396.849467pt;}
.yf{bottom:407.866800pt;}
.y17{bottom:416.853467pt;}
.y16{bottom:418.986933pt;}
.ye{bottom:434.533467pt;}
.y15{bottom:440.853467pt;}
.yd{bottom:449.200133pt;}
.yc{bottom:475.866800pt;}
.ya{bottom:538.666667pt;}
.yb{bottom:542.662667pt;}
.y9{bottom:556.000000pt;}
.y8{bottom:573.333333pt;}
.y7{bottom:590.666667pt;}
.y5{bottom:608.000000pt;}
.y6{bottom:611.996000pt;}
.y3{bottom:643.333333pt;}
.y4{bottom:657.541333pt;}
.y2{bottom:688.666667pt;}
.y1{bottom:734.000000pt;}
.h5{height:12.522196pt;}
.hb{height:18.354879pt;}
.h8{height:23.230393pt;}
.h4{height:23.599130pt;}
.ha{height:26.630962pt;}
.hc{height:28.060938pt;}
.h9{height:29.294059pt;}
.h7{height:30.973858pt;}
.h6{height:35.337238pt;}
.h3{height:44.523364pt;}
.h2{height:78.008234pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:53.039733pt;}
.x9{left:60.000000pt;}
.x5{left:174.562267pt;}
.x6{left:180.145067pt;}
.x1{left:205.907200pt;}
.x2{left:225.508133pt;}
.x3{left:279.030267pt;}
.x4{left:284.612933pt;}
.x7{left:432.000000pt;}
.xe{left:441.907333pt;}
.xa{left:444.000000pt;}
.xb{left:546.000000pt;}
.xc{left:591.107333pt;}
.xd{left:596.690000pt;}
}
